Commit ce31c2b7 authored by Natanael Copa's avatar Natanael Copa

main/libev: build fix

remove patch that fails.
parent e3fa5bce
......@@ -14,7 +14,6 @@ install=""
subpackages="$pkgname-dev $pkgname-doc"
source="http://dist.schmorp.de/${pkgname}/${pkgname}-${pkgver}.tar.gz
libev-4.11-Add-pkgconfig-support.patch
libev-4.11-Modernize-the-configure.ac.patch
libev-4.11-Respect-the-CFLAGS-if-defined.patch
"
......
From 7ddb7d52d0398f31b8b54d4a1fb572d9ee666a52 Mon Sep 17 00:00:00 2001
From: Mathieu Bridon <bochecha@fedoraproject.org>
Date: Fri, 8 Feb 2013 16:29:13 +0800
Subject: [PATCH] Modernize the configure.ac
Without it, Automake 1.13 and above will refuse it.
See the details for AM_INIT_AUTOMAKE at:
http://www.gnu.org/software/automake/manual/automake.html#Public-Macros
---
configure.ac | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/configure.ac b/configure.ac
index 1af149a..a87761f 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,9 +1,9 @@
orig_CFLAGS="$CFLAGS"
-AC_INIT
+AC_INIT([libev], [4.11])
AC_CONFIG_SRCDIR([ev_epoll.c])
-AM_INIT_AUTOMAKE(libev,4.11) dnl also update ev.h!
+AM_INIT_AUTOMAKE
AC_CONFIG_HEADERS([config.h])
AM_MAINTAINER_MODE
--
1.8.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment